[Overview][Constants][Types][Classes][Procedures and functions][Index] | Reference for unit 'StdCtrls' (#lcl)

# TCustomEdit.SetCaretPos

Sets the value for the CaretPos property.

## Declaration

Source position: stdctrls.pp line 816

`protected procedure TCustomEdit.SetCaretPos(`
`const Value: TPoint`
`); virtual;`

## Arguments

`Value` |  | New value for the CaretPos property.

## See also

TCustomEdit.CaretPos |  | The position of the editing cursor in the control.